Subject: grading.

From: "Zheng, Qiang" <[email-masked]>
Date: Mon, 3 Apr 2000 12:27:51 -0400 (EDT)

Hi,

I finished grading homework 2 and 3 about 10 days ago. Unfortunately, I
didn't know it was not published until I got student's email. Please see
your grade and please email me if you have some questions regarding that.

Regards,

                                                 - Zheng, Qiang